﻿BODY {

scrollbar-face-color:#58585A;

scrollbar-highlight-color:#FFFFFF;

scrollbar-3dlight-color:#F3F6FB;

scrollbar-darkshadow-color:#FFFFFF;

scrollbar-shadow-color:#969BBC;

scrollbar-arrow-color:#F3F6FB;

scrollbar-track-color:#F3F6FB;

}



BODY, TABLE {
	font-family: Calibri;
	font-size: 14px;
	color: #58585A;
}

A:link {text-decoration:none; font-weight:bold; color:#58585A}

A:visited {text-decoration:none; font-weight:bold; color:#58585A}

A:active {text-decoration:underline; font-weight:bold; color:#58585A}

A:hover {text-decoration:underline; font-weight:bold; color:#58585A}


.titulek {
	font-size: 20;
	font-weight: bold;
	color: #58585A;
	text-decoration: underline;

}

.titulobraz {
	font-size: 20;
	font-weight: bold;
	color: #58585A;
}

.menu_pismo {
	font-size: 17;
	color: white;
}

.menu_barva {
	width: 160px;
	background-color: #58585A;
}

.menu_pole {
	width: 580px;
	background-color: #FFE4AF;
}

.rudabarva {
	color: #660033;
	font-weight: bold;

}

.nadpis_akce {
	font-size: 18;
	text-decoration: underline;
	font-weight: bold;
}

.nadpis_mista {
	font-size: 20;
	font-weight: bold;
	color: #000000;
}


.nadpis_mesice {
	font-size: 22px;
	text-align: left;
	color: #FF0000;
	text-decoration: underline;
	font-weight: bold;

}

.stredobrazek {
	text-align: center;
	border-style: solid;
	border: 1px solid #FF9900;
	text-align: center;
	
}

.poznamka {
	border-top: 1px solid #FF9900;
	padding-top: 7px;
	border-bottom: 1px solid #FF9900;
	padding-bottom: 7px;
	font-size: 11;
	font-style: italic;
	color: #FF9900;
	position: relative;
	left: 10px;
	width: 550px;
}

.tabcenter {
	border: 2px solid #FF9900;
	bordercolor: #FF9900;
	width: 530px;
}

.menu_top {border-bottom:3px double #58585A; padding-bottom:3px; color:#58585A}

.menu_bottom {border-top:3px double #58585A; padding-top:3px; color:#58585A}

.foto {border: 6px double #FF9900}

.aktiv {font-weight:bold; color:#58585A}